body {
	background-repeat: no-repeat;
	margin: 0;
	background-attachment: fixed;
	background-position: top center;
padding:0;
}
#cleared {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}
#container{
	width: 960px;
	background-color: #FFF;
	text-align: left;
	border-left: 1px solid #FEEBAF;
	border-right: 1px solid #FEEBAF;
}
#infoandlogin {
	color: #F7B902;
	text-align: left;
	padding: 0px 4px 0px 10px;
	background-color: #000;
	height: 30px;
	border-bottom: 1px solid;
	border-bottom-color: #000;
	line-height: 26px;
}
#cmsTemplateLoginForm {
	color: #F7B902;
	float: right;
	z-index: 200;
	height: 30px;
	line-height: 26px;
	font-size: 10px;
}
#cmsTemplateLoginForm td {
	font-size: 10px;
	color: #F7B902;
}
#cmsTemplateLoginForm a {
	color: #F7B902;
	font-size: 10px;
	text-decoration: none;
}
#cmsTemplateLoginForm a:hover {
	color: #FDE500;
}
/* end PageFooter */

#cmsTemplateLoginForm .logininput {
	background-color: #F7DF57;
	border: 1px solid #F7B902;
	font-size: 10px;
}
#cmsTemplateLoginForm .loginsubmit {
	background: transparent url(/uploads/89144/images/padlock.png) no-repeat top left;
	font-size: 10px;
	width: 20px;
	height: 26px;
	margin: 0;
	padding: 0;
	border: 0;
	text-indent: -1000em;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}
#cmsTemplateLoginForm .loginsubmit:hover {
	background-image: url(/uploads/89144/images/padlock_over.png);
}
#phonenumber {
}
#webaddress {
}
#bannercontainer {
	margin: 0;
	padding: 0;
}
/* ContentLayout */
#contentLayout {
	margin-bottom: 0px;
	width: 960px;
	padding: 0px;
}
#contentLayout .ContentStreetch {
	/* Force 100% width on content keeps right column at 200px */
	width: 100%;
	min-width: 760px;
}
#breadcrumbandsearch {
	background-color: #FFFFE1;
	text-align: left;
	padding: 0px 0px 2px 40px;
	color: #F7B902;
	border-bottom: 1px solid;
	border-bottom-color: #FEEBAF;
	background-image: url(/uploads/89144/images/breadcrumbbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	width: 920px;
	height: 20px;
}
#breadcrumb {
}
#breadcrumb .breadcrumbtrail .breadcrumblink {
	color: #F7B902;
	font-size: 10px;
	line-height: 22px;
}
#search {
	width: 350px;
	float: right;
	z-index: 200;
	padding-right: 10px;
	padding: 0px;
	margin: 0px;
	height: 20px;
}
#search input {
	font-size: 10px;
	border: 1px solid #FDD805;
	color: #421C0B;
}
#search .searchtoykeywords {
	margin-right: 4px;
	background-color: #FFFFE1;
	width: 150px;
}
#search .searchtoysubmit {
	background: transparent url(/uploads/89144/images/search.png) no-repeat top center;
	font-size: 10px;
	width: 16px;
	height: 16px;
	margin: 0;
	padding: 0;
	border: 0;
	text-indent: -1000em;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}
#search .searchtoysubmit:hover {
	background: transparent url(/uploads/89144/images/search.png) no-repeat top center;
	font-size: 10px;
	width: 16px;
	height: 16px;
	margin: 0;
	padding: 0;
	border: 0;
	text-indent: -1000em;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}
#ContentCMS {
	margin: 10px;
}
#heading h1 {
	margin: 4px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
input, select, textarea {
	font-size: 10px;
	border: 1px solid #FEEBAF;
        background-color: #FFFFE1;

}
hr {
	color: #FEEBAF;
	background-color: #FEEBAF;
	height: 1px;
	border: none;
	padding: 0;
	margin: 2px 0px 2px 0px;
}



.boxcentered1 {
	background-color: #FFF;
	border: 1px solid;
	border-color: #FEEBAF;
	padding: 6px;
	text-align: left;
	margin-left: 10%;
	margin-right: 10%;
	font-style: italic;
}
.boxcentered2 {
	background-color: #FFFFE1;
	padding: 10px;
	color: #421C0B;
	border: 1px solid;
	border-color: #FEEBAF;
	font-style: italic;
	margin-left: 10%;
	margin-right: 10%;
}
.boxwide1 {
	background-color: #FFFFE1;
	padding: 10px;
	color: #421C0B;
	border: 1px solid;
	border-color: #FEEBAF;
}
.boxwide2 {
	background-color: #FFF;
	padding: 10px;
	color: #421C0B;
	border: 1px solid;
	border-color: #FEEBAF;
	font-style: italic;
}
.box1 {
	background-color: #FBFAF0;
	padding: 4px;
	border: 1px solid;
	border-color: #FEEBAF;
}
.box2 {
	background-color: #FAFCEE;
	padding: 4px;
	border: 1px solid;
	border-color: #FDD805;
}
.box3 {
	padding: 4px;
	border: 1px solid;
	border-color: #FEEBAF;
}
.box4 {
	padding: 4px;
	border: 1px solid;
	border-color: #000;
}
.imageBoarder, imageBoarder a{
	border: 1px solid;
	border-color: #FEEBAF;
	padding: 2px;
}
/* Quote */

.quote1 {
	text-align: justify;
	background-image: url(/uploads/89144/images/quote.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0 5px 5px 0;
	font-style: italic;
	color: #421C0B;
	padding-left: 30px;
	font-size: 10px;
	margin-left: 15%;
	margin-right: 20px;
	padding-right: 10px;
}

.quote2 {
	text-align: justify;
	background-image: url(/uploads/89144/images/quote.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0 5px 5px 0;
	font-style: italic;
	color: #000;
	padding-left: 30px;
	font-size: 10px;
	margin-left: 15%;
	margin-right: 20px;
	background-color: #FFFFE1;
	border: 1px solid;
	border-color: #FEEBAF;
	padding-right: 10px;
}


/* end Content */

/* begin Sheet Footer */
#foot {
	width: 960px;
	margin: 0px auto 0px auto;
	background-color: #FFFFE1;
	border-top: 1px solid;
	border-top-color: #FEEBAF;
	color: #4c3025;
}
#foot a {
	color: #cc4501;
}
#foot .copyright {
	color: #4c3025;
}

#foot a:hover {
	color: #4C3025;
}

#foot .socialmediaicons {
}

#foot .socialmediaicons a img {
	padding: 2px;
	width: 20px;
	height: 20px;
}
#foot .socialmediaicons a:hover img {
	filter:alpha(opacity=60);
        opacity:0.6;
}